.poms {
	font: normal 72px "Arial Rounded MT Bold", Verdana, sans-serif;
	text-align: center;
	margin-bottom: -20px;
	margin-top: 20px;
}

.poms_st {
	font: 24px serif;
	text-align: center;
}

.pres {
	font: 20px "Comic Sans MS", serif;
	text-align: center;
	background: #ddddff;
	margin-left: 20%;
	margin-right: 20%;
	padding: 10px 10px 10px 10px;
	margin-bottom: 20px;
}

.texte {
	font: 18px "Comic Sans MS", serif;
	text-align: justify;
	background: #eeeeff;
	padding: 10px;
	text-indent: 2em;
}

.poms_pw {
	text-align: center;
	font: bold 16px sans-serif;
}

table {
	text-align: center;
	border-style: none;
}

td {
	border-style: dotted;
	border-width: 1px;
	padding: 10px;
}

.notice {
	font-size: 10px;
	color: gray;
}

.norm {
	font-size: 12px;
	font-weight: bold;
}

.dl {
	color: red;
	text-decoration: underline;
	font-weight: bold;
	font-size: 12px;
}